@import 'normalize.css'; /* from node_modules */
@import 'media.styl';
@import 'fonts.styl';

html {
  font-family: 'MuseoSans', sans-serif;
}

body {
  display: flex;
}

.background {
  height: 200px;
  background-image: url('../img/photo.jpg');
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
